Subject: Re: [PATCH]Add new IPv6 MIBs counters support through netlink

From: "David S. Miller" <[email-masked]>
Date: Wed, 26 May 2004 13:22:15 -0700

On Wed, 26 May 2004 13:10:05 -0700
Shirley Ma <[email-masked]> wrote:

> This patch implements both per interface and global new IPv6 MIBs counters 
> through netlink based on new IP MIBs draft, 64 bit counters are not supported 
> here because of performance issues. It coexists old IPv6 MIBs counters (which 
> are through proc file system) for the compatibility.

Just to clarify, you named the struct ip_stats because we will use this
eventually for ipv4 as well?  Otherwise we should name it ip6_stats or
something like that.

Otherwise I think your patch is fine.